/* 各頁面CSS */


/*切換PC置頂選單*/
.cantantBase1{ display: block; }
.cantantBase2{ display: none; }


/*momo幣這裡用*/
@media screen and (min-width: 768px) {
	.Area_grabmoney_coupon .PD_layout ul { padding: 0 25px; grid-gap: 15px;}
	.Area_grabmoney_coupon .PD_layout img {	border-radius: 10px;}
}
@media screen and (max-width: 767px) {
	.Area_grabmoney_coupon .PD_layout ul { grid-gap: 1.8vw;}
	.Area_grabmoney_coupon .PD_layout img { border-radius: .5em;}
}



/*pc遊戲區*/
.box_film {width: 96%;margin: 0 2%;}
.box_film video { border-radius:40px}
.box_film img { width: 100%; }
.box_game_end img { width: 100%; }

@media screen and (max-width: 767px) {
/*mb遊戲區*/
.box_film {width: 96%;margin: 0 2%;}
.box_film video { border-radius:4vw}
}

.game-award .PD_box img { width: 100%;}


.btn_alert_game {
	position: absolute;
	top: 40vw;
	left: 0;
	z-index: 99;
	transform-origin: left;
}
@media screen and (max-width: 767px) {
	.PD_layout-btn {
			padding: 1.9vw;
			margin-top: -7vw;
	}
}
